Upgrade Policy

The Bat! upgrade policy
  • The Bat! v5 license purchased December 23, 2010 - September 25, 2013 is valid for a The Bat! v6.0 update only. For The Bat! v6.1 and higher these licenses are not valid.
  • The Bat! v6 license purchased September 26, 2013 - November 25, 2013 is valid for a The Bat! v7.0 update only. For The Bat! v7.1 and higher these licenses are not valid.
  • The Bat! v6 license purchased November 26, 2013 - May 8, 2015 is valid for all The Bat! versions 6. For The Bat! v7.0 and higher these licenses are not valid.
  • The Bat! v7 license purchased May 9, 2015 – August 21, 2017 is valid for version 6.8 and all The Bat! versions 7. For The Bat! v8.0 and higher these licenses are no longer be valid.
  • The Bat! license purchased from August 22, 2017 is valid for all The Bat! versions 7 and all The Bat! versions 8. For The Bat! v9.0 and higher these licenses will no longer be valid.

Users who have a license for any version of The Bat! before v8 can update their license to The Bat! v8 by purchasing an upgrade.

Please note: We reserve the right to adjust our upgrade policy without notification.